<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SUPKIT_ADD_IMAGE</key>
	<string>Add Image...</string>
	<key>SUPKIT_ATTACHMENTS</key>
	<string>Attachments</string>
	<key>SUPKIT_ATTACHMENTS_FOOTER</key>
	<string>Смахните влево на снимке экрана, чтобы удалить.</string>
	<key>SUPKIT_ATTACHMENT_FILENAME_FORMAT</key>
	<string>Снимок_%@%d.jpg</string>
	<key>SUPKIT_BUTTON_CANCEL</key>
	<string>Cancel</string>
	<key>SUPKIT_BUTTON_OK</key>
	<string>ОК</string>
	<key>SUPKIT_BUTTON_SEND</key>
	<string>Send</string>
	<key>SUPKIT_BUTTON_TRY_AGAIN</key>
	<string>Повторить</string>
	<key>SUPKIT_CONTACT_INFO</key>
	<string>Contact Info</string>
	<key>SUPKIT_CRASH_DETAILS</key>
	<string>%@ unexpectedly quit. Would you like to send a report so we can fix the problem?</string>
	<key>SUPKIT_CRASH_DETAILS_PL</key>
	<string>Please describe any steps needed to trigger the problem</string>
	<key>SUPKIT_CRASH_TITLE</key>
	<string>Problem Report for %@</string>
	<key>SUPKIT_DETAILS</key>
	<string>Details</string>
	<key>SUPKIT_DETAILS_FOOTER</key>
	<string>The above report may contain personal information. You can tap to view its content before submission, or swipe left to remove.</string>
	<key>SUPKIT_DIAG_DATA</key>
	<string>Diagnostics Data</string>
	<key>SUPKIT_EMAIL</key>
	<string>Email</string>
	<key>SUPKIT_ERROR_ATTACHMENTS</key>
	<string>Не удалось отправить отчет из-за проблемы с вложениями.</string>
	<key>SUPKIT_ERROR_ATTACHMENTS_TOO_BIG</key>
	<string>Слишком большие вложения (%@). Максимальный размер — %@. Удалите часть вложений или сожмите их.</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS</key>
	<string>Форма незаполнена</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS_DETAILS</key>
	<string>Пожалуйста, заполните все поля и убедитесь, что ваш адрес электронной почты правильный.</string>
	<key>SUPKIT_MESSAGE_PLACEHOLDER</key>
	<string>Введите ваше сообщение здесь…</string>
	<key>SUPKIT_MESSAGE_SUBJECT</key>
	<string>Subject</string>
	<key>SUPKIT_MESSAGE_TYPE</key>
	<string>Type</string>
	<key>SUPKIT_NAME</key>
	<string>Name</string>
	<key>SUPKIT_NO_ATTACHMENTS</key>
	<string>Нет снимков экрана</string>
	<key>SUPKIT_NO_SCREENSHOTS</key>
	<string>Нет</string>
	<key>SUPKIT_SENT_FAILED</key>
	<string>Отчет не удалось отправить из-за проблем с подключением.</string>
	<key>SUPKIT_SENT_FAILED_DETAILS</key>
	<string>Проверьте ваше интернет-соединение или настройки брандмауэра и попробуйте еще раз.</string>
	<key>SUPKIT_TYPE_BUG_REPORT</key>
	<string>Отчет от ошибках</string>
	<key>SUPKIT_TYPE_FEEDBACK</key>
	<string>Отклик</string>
	<key>SUPKIT_TYPE_NOT_SET</key>
	<string>Выбрать…</string>
	<key>SUPKIT_TYPE_QUESTION</key>
	<string>Вопрос</string>
	<key>SUPKIT_TYPE_SUPPORT_REQUEST</key>
	<string>Запрос поддержки</string>
	<key>SUPKIT_TYPE_UNINSTALLING</key>
	<string>Что-то не так</string>
</dict>
</plist>
